.agenda-wraper .agenda-day,
.agenda-wraper .agenda-item-inner{
	margin-top: 2px;
	padding: 10px;
	background: rgb(232,232,232);
	background: -moz-linear-gradient(top,  rgba(232,232,232,1) 0%, rgba(255,255,255,1) 30px);
	background: -webkit-linear-gradient(top,  rgba(232,232,232,1) 0%,rgba(255,255,255,1) 30px);
	background: linear-gradient(to bottom,  rgba(232,232,232,1) 0%,rgba(255,255,255,1) 30px);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=0 );
}

.agenda-wraper .agenda-day{
	border-top: 1px solid #000;
	font-size: 20px;
	font-weight: 700;
	padding: 20px;
}
.agenda-wraper .agenda-day span.date:before{
	content: ' - ';
}

.agenda-wraper .agenda-day span.session-begin{
	font-size: 14px;
	display: block;
}

.agenda-wraper .session-row-table {
	clear: left;
}
.agenda-wraper .session-row-table  > .session-row {
	float: left;
}
.agenda-wraper .time,
.agenda-wraper .description{
	padding: 10px;
}
.agenda-wraper .description{
	margin-left: 100px;
}
.agenda-wraper .time span{
	padding: 2px 4px;
	background: #163756;
	color: #fff;
	font-weight: bold;
}
.agenda-wraper .gray .time span{
	background: #BA7E10;
	color: #fff;
}
.agenda-wraper .titleAgenda{
	color: #163756;
	font-weight: bold;
	font-size: 15px;
}
.agenda-wraper .gray .titleAgenda{
	color: #BA7E10;
}
.agenda-wraper .agenda-item {
	border-top: 1px solid #000;
}
.agenda-wraper .img-prelegent{
	float: left;
	clear: left;
	margin-right: 10px;
	margin-top: 10px;
}

.AgendaDisclaimer{
	font-size: 12px;
	clear: left;
}

.agenda-wraper .agenda-roundtables:before{
	content:'';
	width: 100px;
	padding: 10px 10px 0 0;
	margin-left: -115px;
	height: 100px;
	float: left;
	background: url('../image/agenda-roundtables.jpg') 10px 0 no-repeat;
}

.agenda-wraper-noshadow .agenda-wraper .agenda-item-inner {
	margin-top: 0px;
	background: transparent;
	border-top: 1px solid #000;
}

.agenda-wraper .time-description {
	text-align: center;
	color: #f00;
	padding: 10px;
	border: 1px solid #f00;
	border-radius: 11px;
	margin-top: 20px;
	width: 80%;
	text-transform: uppercase;
	line-height: 1.2;
	font-size: 80%;
}